gnome-vfs-sharp 2.20.0.0 2.24.0.0 System.Object Mime related static methods.
- Constructor
  2.24.0.0
  To be added.
  To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Void To be added. To be added.
- Method
  2.24.0.0
  Gnome.Vfs.MimeApplication[] `` A mime type to query, for example 'text/plain'. Gets all the applications registered for a MIME type. an array of .
- Method
  2.24.0.0
  GLib.List `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.MimeAction `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.MimeActionType `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  Gnome.Vfs.MimeApplication `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  Gnome.Vfs.MimeApplication `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.IntPtr `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.String `` To be added. To be added. To be added. This method is deprecated. You should use to lookup icons.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void `` To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  GLib.List `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  Gnome.Vfs.Result `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  Gnome.Vfs.Result `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Void To be added. To be added.
- Method
  2.24.0.0
  System.Obsolete
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  Gnome.Vfs.MimeEquivalence `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.24.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.